@font-face{
    font-family: "montserrat";
    src: url(../fonts/montserrat/Montserrat-VariableFont_wght.ttf)
    format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "Orbitron";
    src: url(../fonts/Orbitron/Orbitron-VariableFont_wght.ttf)
    format("truetype");
    font-weight: normal;
    font-style: normal;
}
body{
    font-size: 1rem;
    font-family: "montserrat", sans-serif;
    line-height: 1.6;
    user-select: none;
}
h1,h2,h3{
    text-align: center;
    font-family: "Orbitron", sans-serif;
}
h2,b,strong{
    color: red;
}
main{
    width: 60%;
    margin: auto;
    background-color: rgb(136, 202, 202);
    box-sizing: border-box;
    padding: 1rem;
    border-radius: 10px;
    overflow: auto;
}
ul{
    list-style-position: inside;
    padding-left: 0;

}
nav{
    border-top: solid 2px black;
    padding: 0;
    width: 100%;
    display: block;
    margin: 0;
    font-size: 16px;
}
nav div{
    display: block;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
    width:100%;
}
nav .ind{
    background-color: inherit;
    padding: 0;

}
nav a{
    text-decoration: none;
    color: inherit;
    display: block;
    margin: 0;
    padding: 0;
    background-color: #666;
    padding: .5rem;
    border-radius:5px ;
}
nav a:hover, #fim a:active{
    background-color: #aaa;
    color: inherit;
}
@media(max-width: 728px){
    body{
        margin: 0;
    }
    main{
        width: 100%;
        border-radius: 0;
    }
    .ind{
        margin:1px;
    }
}
